{% set CodiceModulo = "AUT_RIEN" %}
{% set Urn = "document:c_g095:autonomo;rientro" %}
{% set Urn_procedimento = "" %}
{% set campi_firma = [
  {
    "campi_firma" : "TitolareNonImportare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo=""
codice_modulo="{{ CodiceModulo }}"
trattamento_dati="PERSONALI"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
descrizione="Autorizzazione all'autonomo rientro a casa dalla fermata dello scuolabus e atto di liberatoria"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
istruzioni_compilazione=""
istruzioni_invio=""
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="secondario"
verifica_pagamento="NO"
versione="4.0|01/01/2024"/>

{% endblock meta %}

{% block title %} Autorizzazione all'autonomo rientro a casa dalla fermata dello scuolabus e atto di liberatoria {% endblock title %}

{% block content %}

<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="'Autorizzazione all'autonomo rientro a casa dalla fermata dello scuolabus e atto di liberatoria'"/>

{{ intestazioni.intestazione_modulosecondario_senzabollo() }}

<div class="container">
  <div class="title-1"> Autorizzazione all'autonomo rientro a casa dalla fermata dello scuolabus e atto di liberatoria </div>
  <div class="title-3"> -Allegato B- </div>
</div>

<div class="container">
  <div class="paragraph text-justify"> il sottoscritto (padre, tutore o affidatario)</div>
</div>


<div class="container border bg-light">
  <div class="form-row">
    <div class="form-group col-lg-6">
      <label for="Parametri_Nero"> Nome </label>
      <input class="form-control" id="Parametri_Nero" name="Parametri_Nero" label="Nome">
    </div>
    <div class="form-group col-lg-6" mandatory_enabled="#Parametri_Nero.value()">
      <label for="Parametri_Core"> Cognome </label>
      <input class="form-control" id="Parametri_Core" name="Parametri_Core" label="Cognome">
    </div>
  </div>
  <div class="form-row" mandatory_enabled="#Parametri_Nero.value()">
    <div class="form-group col-lg-4">
      <label for="Parametri_Nasco"> Nato a </label>
      <input class="form-control" id="Parametri_Nasco" name="Parametri_Nasco" label="Nato a">
    </div>
    <div class="form-group col-lg-4">
      <label for="Parametri_Dote"> Il </label>
      <input class="form-control" id="Parametri_Dote" name="Parametri_Dote" label="Il" format="date">
    </div>
    <div class="form-group col-lg-4">
      <label for="Parametri_Resident"> Residente a </label>
      <input class="form-control" id="Parametri_Resident" name="Parametri_Resident" label="Residente a">
    </div>
  </div>
  
</div>



<div class="container">
  <div class="paragraph text-justify"> la sottoscritta (madre, tutore o affidatario)</div>
</div>


<div class="container border bg-light">
  <div class="form-row">
    <div class="form-group col-lg-6">
      <label for="Parametri_Nero2"> Nome </label>
      <input class="form-control" id="Parametri_Nero2" name="Parametri_Nero2" label="Nome">
    </div>
    <div class="form-group col-lg-6" mandatory_enabled="#Parametri_Nero2.value()">
      <label for="Parametri_Core2"> Cognome </label>
      <input class="form-control" id="Parametri_Core2" name="Parametri_Core2" label="Cognome">
    </div>
  </div>
  <div class="form-row"mandatory_enabled="#Parametri_Nero2.value()">
    <div class="form-group col-lg-4">
      <label for="Parametri_Nasco2"> Nata a </label>
      <input class="form-control" id="Parametri_Nasco2" name="Parametri_Nasco2" label="Nato a">
    </div>
    <div class="form-group col-lg-4">
      <label for="Parametri_Dote"> Il </label>
      <input class="form-control" id="Parametri_Dote2" name="Parametri_Dote2" label="Il" format="date">
    </div>
    <div class="form-group col-lg-4">
      <label for="Parametri_Resident2"> Residente a </label>
      <input class="form-control" id="Parametri_Resident2" name="Parametri_Resident2" label="Residente a">
    </div>
  </div>
  
</div>






<div class="space-1"></div>


<div class="container">
  <div class="paragraph text-justify"> dell'alunno/a </div>
</div>

<div class="container border bg-light">
  <div class="form-row" mandatory_enabled="true">
    <div class="form-group col-lg-4">
      <label for="Parametri_Messi"> Nome </label>
      <input class="form-control" id="Parametri_Messi" name="Parametri_Messi" label="Nome">
    </div>
    <div class="form-group col-lg-4">
      <label for="Parametri_Neymar"> Cognome </label>
      <input class="form-control" id="Parametri_Neymar" name="Parametri_Neymar" label="Cognome">
    </div>
    <div class="form-group col-lg-4">
      <label for="Parametri_Frequento"> Frequentante la Scuola </label>
      <input class="form-control" id="Parametri_Frequento" name="Parametri_Frequento" label="Frequentante la Scuola">
    </div>
  </div>
</div>


<div class="container">
  <div class="title-3"> DICHIARANO </div>
  <div class="title-3"> (sotto la propria personale responsabilità) </div>
</div>


<div class="container">
  <div class="form-check indent-1">
    <input class="form-check-input" id="Curtono" name="Curtono" type="checkbox" value="SI" checked="checked">
    <label class="form-check-label text-justify" for="Curtono"> che per l’anno scolastico 2024/2025 sono impossibilitati a prendere in consegna il proprio figlio/a alla fermata dello scuolabus </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Curtono2" name="Curtono2" type="checkbox" value="SI" checked="checked">
    <label class="form-check-label text-justify" for="Curtono2"> di non avere la disponibilità di altra persona maggiorenne ad assumere il compito di prendere in consegna il proprio figlio/a alla fermata dell'autobus </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Curtono3" name="Curtono3" type="checkbox" value="SI" checked="checked">
    <label class="form-check-label text-justify" for="Curtono3"> il/la figlio/a conosce il percorso fermata scuolabus-casa </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Curtono4" name="Curtono4" type="checkbox" value="SI" checked="checked">
    <label class="form-check-label text-justify" for="Curtono4"> tale percorso non manifesta profili di pericolosità particolare, rispetto al tipo di strade e di traffico relativo </label>
  </div>
</div>


<div class="container">
  <div class="title-3"> AUTORIZZANO </div>
</div>


<div class="container border bg-light">
  <div class="form-check indent-1">
    <div id="Tassonomia_Autonomo" name="Tassonomia_Autonomo" label="Label" mandatory_enabled="true"></div>
    <input class="form-check-input" group="Tassonomia_Autonomo" id="Tassonomia_Autonomo1" name="Tassonomia_Autonomo1" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_Autonomo1"> sotto la propria responsabilità, il/la figlio/la a scendere alla fermata dello scuolabus e a fare autonomo rientro a casa, anche in assenza di un adulto abilitato ad accompagnarlo/attenderlo, liberando da ogni responsabilità l'autista e l’Amministrazione Comunale dagli inconvenienti che dovessero occorrere </label>
  </div>
</div>






<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="2">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>

<div class="space-1"></div>

{{ utils.salva()}}

<input id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}